body {padding: 0;margin: 0; min-width: 980px;width: 100%; background:#fff; }
ul, li { padding:0; margin:0; list-style:none;}
p{padding:0; margin:0;}
a img { border:none;}
.clear_2{ clear:both; padding:0; margin:0; min-height:5px; overflow:hidden;}
.content { margin:0 auto; width:980px; padding:0 5px; clear:both !important; display:block; overflow:hidden; min-height:5px;}
.texto_gral {font-family:open_sans; font-size:13px; line-height:21px; color:#4D5659; text-align:justify;}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0; font-family:lato,Arial, Helvetica, sans-serif}
h1 { font-size:46px; margin:10px 10px 20px 0; padding:13px 0; color:#000; } 
h2 { font-size:36px; margin-bottom:20px; padding-top:10px; color:#EE1A2F; font-family:bebas;}
h3 { font-size:32px; margin-bottom:10px; padding-top:5px; padding-bottom:8px; font-weight:normal; color:#1D3741; line-height:24px;}   
h4 { font-size:25px; margin-bottom:10px; padding-top:5px; padding-bottom:8px; font-weight:normal; color:#1D3741; line-height:28px;} 
h5 { font-size:16px;}
.apt_80 { width:78%; padding:0 1%; float:left;}
.apt_70 { width:68%; padding:0 1%; float:left;}
.apt_50 { width:48%; padding:0 1%; float:left;}
.apt_25 { width:24.5%; padding:0 0.25%; float:left;}
.apt_30 { width:28%; padding:0 1%; float:left;}
.apt_40 { width:38%; padding:0 1%; float:left;}
.apt_60 { width:58%; padding:0 1%; float:left;}
.apt_20 { width:19%; padding:0 .5%; float:left;}
.apt_100{ width:100%;}
.apt_16 { width:16.4%; padding:0 .1%; box-sizing:border-box; margin:0.1%; float:left;}
.f-l { float:left;}
.f-r { float:right; }
.margin {margin:20px auto; overflow:hidden; min-height:5px;}
.center{text-align:center;}
.centro_30{
	margin-left:5%;
}

.color_1{
	/*background:#e6f1f8;*/
	padding:15px;
	/*color:#FFFFFF;*/
}

.color_2{
	background:#1f2326 url(../img/bg_tbelmont.jpg) fixed;
	padding:2px;
	color:#FFFFFF;
	font-size:18px;
}
.color_2 h1{
	color:#fff;
}
.text_1{
	color:#FF122C;
}
.datos_header{
	padding:5px 0;
	text-align:center;
	letter-spacing:1px;
	font-size:15px;
}
#header{
	background:#fff;
	margin-bottom:15px;
}
.logo{
	width:200%;
	padding:5px 0;
}

ul.menu_superior{
	float:right;
}
ul.menu_superior>li{
	float:left;
}

ul.menu_superior>li>a {
	display:block;
	width:152.3px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	font-size:14px;
	padding:10px 5px;
	font-family:lato;
	margin-top:5px;
	border-left:1px solid #FFFFFF;
	
	background: #015eab; /* Old browsers */
	background: -moz-linear-gradient(top,  #015eab 0%, #1d4199 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#015eab), color-stop(100%,#1d4199)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #015eab 0%,#1d4199 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #015eab 0%,#1d4199 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #015eab 0%,#1d4199 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #015eab 0%,#1d4199 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#015eab', endColorstr='#1d4199',GradientType=0 ); /* IE6-9 */

	
	-webkit-transition:all .4s ease-in-out 0s;
	-moz-transition:all .4s ease-in-out 0s;
	-ms-transition:all .4s ease-in-out 0s;
	-o-transition:all .4s ease-in-out 0s;
	transition:all .4s ease-in-out 0s;
	
}
.tel_1{
	font-size:20px !important;
	font-weight:bold;
}
ul.menu_superior>li.activo>a, ul.menu_superior>li>a:hover {
	color:#fff;
	background: #4fa502; /* Old browsers */
background: -moz-linear-gradient(top,  #4fa502 0%, #1d9900 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4fa502), color-stop(100%,#1d9900)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4fa502 0%,#1d9900 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4fa502 0%,#1d9900 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4fa502 0%,#1d9900 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4fa502 0%,#1d9900 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fa502', endColorstr='#1d9900',GradientType=0 ); /* IE6-9 */

}
ul.menu_superior>li>ul{
 display:none;
 top:187px;
}
ul.menu_superior>li:hover>ul{
 display:block;
 min-width: 162px;
 position:absolute;
 z-index:10;

 margin-left:1px;
 text-align:left;

}
ul.menu_superior>li>ul li{ border-bottom:1px solid #fff;}
ul.menu_superior>li>ul li a {
	font-size:13px;
	color:#fff;
	text-decoration:none;
    padding:2px 6px;
	display:block;
	
	
	background: #015eab; /* Old browsers */
	background: -moz-linear-gradient(top,  #015eab 0%, #1d4199 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#015eab), color-stop(100%,#1d4199)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #015eab 0%,#1d4199 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #015eab 0%,#1d4199 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #015eab 0%,#1d4199 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #015eab 0%,#1d4199 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#015eab', endColorstr='#1d4199',GradientType=0 ); /* IE6-9 */
}
ul.menu_superior>li>ul li a:hover{
	color:#fff;
background: #ff670f; /* Old browsers */
background: -moz-linear-gradient(top,  #ff670f 0%, #ff670f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff670f), color-stop(100%,#ff670f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff670f 0%,#ff670f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff670f 0%,#ff670f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff670f 0%,#ff670f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff670f 0%,#ff670f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff670f', endColorstr='#ff670f',GradientType=0 ); /* IE6-9 */

}

#galeria{
}


#contenido{
}
.icons{ width:70%}
.mas{
	display:inline-block;
	padding:4px;
	background:#EE1A2F;
	color:#fff;
	margin-top:12px;
	text-decoration:none;
	font-size:16px;
	border-radius:4px;
}
.mas:hover{
	background:#1D3741;
}
ul.lista_1 li{
	list-style:url(../img/ind_2.png);
	margin-left:25px;
}
ul.lista_2 li{
	width:20%;
	padding:1%;
	box-sizing:border-box;
	float:left;
	display:inline-block;
	text-align:center;
}
ul.lista_icos li{
	list-style:url(../img/ind_icos.png);
	margin-left:35px;
	margin-bottom:12px;
}
.tels{
	color:#4FA502;
	font-size:14px;
}
.btn_1{
	display:inline-block;
	padding:10px 15px;
	background:#1d4199;
	border-radius:4px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
.btn_1:hover{
	background:#95C11F;
}
.btn_2{
	display:inline-block;
	padding:4px 6px;
	background:#95C11F;
	border-radius:4px;
	color:#FFFFFF;
	text-decoration:none;
	margin-top:15px;
}
.btn_2:hover{
	background:#1d4199;
}
.imgs{
	width:100%;
}
.imgs_2{
	width:100%;
	padding:4px;
	border:1px solid #009FE3;
}
.table {
	text-align:center;
	margin:0px;padding:0px;
	border-collapse:collapse;
}
.table td{
  padding:8px 0;
  border:1px solid #eaf3f8;
}
.titulos_tabla{
	background:#1d4199;
	color:#fff;
	font-weight:bold;
}
.tab_color_1{
	background:#DDE6EC;
}

#footer{
	padding:15px 0;
	background:#2a3339 /*url(../img/black_pattern12.jpg) center*/;
	color:#fff;
	margin-top:25px;
	border-top:4px solid #4FA502;
	font-size:12px;
}
.logo_footer{
	width:100%;
	display:block;
	margin-left:29%;
	clear:both;
	margin-bottom:10px;
}
#footer h3{
	color:#FFF;
	font-size:24px;
}
.mkt{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
.liga_mkt{
	color:#009FE3;
	text-decoration:none;
}
.ok{
	width:25px;
}
/*----- Tabs -----*/
.tabs {
    width:100%;
    display:inline-block;
}
 
    /*----- Tab Links -----*/
    /* Clearfix */
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    }
 
    .tab-links li {
        margin:0px 5px;
        float:left;
        list-style:none;
    }
 
        .tab-links a {
            padding:9px 15px;
            display:inline-block;
            border-radius:3px 3px 0px 0px;
			border:1px solid #BBDBDC;
			border-bottom:none;
            background:#ecf3ff;
            font-size:16px;
            font-weight:600;
            color:#4c4c4c;
            transition:all linear 0.15s;
			text-decoration:none;
        }
 
        .tab-links a:hover {
            background:#a7cce5;
            text-decoration:none;
        }
 
    li.active a, li.active a:hover {
        background:#fff;
        color:#000;
    }
 
    /*----- Content of Tabs -----*/
    .tab-content {
        padding:15px;
        border-radius:3px;
        /*box-shadow:-1px 1px 1px rgba(0,0,0,0.15);*/
        background:#fff;
		border-top:1px solid #BBDBDC;
    }
 
        .tab {
            display:none;
        }
 
        .tab.active {
            display:block;
        }

